[offsets]
foots_offset_x=49
foots_offset_y=171

[stay]
name=data/CHARACTERS/missharm/Actions/stay.jpg
[stay_a]
name=data/CHARACTERS/missharm/Actions/stay_a.tga
[sit]
name=data/CHARACTERS/missharm/Actions/sit.jpg
x=38
y=86
[sittable]
name=data/CHARACTERS/missharm/Actions/sit_table.jpg
x=33
y=89
flip=1
[move_side]
name=data/CHARACTERS/missharm/Moves/Side.jpg
lenght=16
time=600
[move_backside]
name=data/CHARACTERS/missharm/Moves/BackSide.jpg
lenght=16
time=600
[move_frontside]
name=data/CHARACTERS/missharm/Moves/FrontSide.jpg
lenght=16
time=600
[move_back]
name=data/CHARACTERS/missharm/Moves/Back.jpg
lenght=16
time=600
[move_front]
name=data/CHARACTERS/missharm/Moves/Front.jpg
lenght=16
time=600

[avatar_angry]
name=data\CHARACTERS\missharm\Portraits\norm.tga
x=-41
y=-71
[avatar_norm]
name=data\CHARACTERS\missharm\Portraits\norm.tga
x=-41
y=-71
[avatar_smile]
name=data\CHARACTERS\missharm\Portraits\norm.tga
x=-41
y=-71